/*******************************************************************************
 * Copyright (c) 2000, 2004 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
package org.eclipse.team.internal.target.ui;

import org.eclipse.jface.resource.ImageDescriptor;
import org.eclipse.team.internal.target.TeamTargetMessages;

public class ImportTargetSelectionPage extends DeploymentContainerSelectionPage {

	public ImportTargetSelectionPage(String pageName, String title, String description, ImageDescriptor titleImage, String providerType) {
		super(pageName, title, description, titleImage, providerType);
	}

	protected String getCreateNewDeploymentLabel() {
		return TeamTargetMessages.ImportTargetSelectionPage_0; //$NON-NLS-1$
	}

	protected String getExistingDeploymentLabel() {
		return TeamTargetMessages.ImportTargetSelectionPage_1; //$NON-NLS-1$
	}
}
